Subject: Re: linux-next: build failure after merge of the final tree (tip tree related)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 03 Aug 2010 11:42:04 +1000

> Please, no, don't break the memblock code now.  I'm not reworking the
> ARM implementation just as the merge window has opened - especially
> as the ARM implementation has now been pulled into other people's
> trees.
> 
> If there's changes to memblock which haven't been in linux-next (which,
> as this is a new failure, that is most definitely the case), then they
> shouldn't be going into this merge window.

I'm happy to wait and sit on the memblock churn until after ARM's in.

I can then fixup my patches.

Cheers,
Ben.